#banner {
	@include media-breakpoint-down(xs) {
		background: url("../images/bg-banner-mb.png") no-repeat center 73px/100% auto;
	}
}
#banner-top{
	min-height: 0;
	position: relative;
	padding-top: 73px;
	margin-bottom: 35px;

	@include media-breakpoint-up(sm) {
		background: radial-gradient(58.71% 58.71% at 50% 41.29%, #5843BF 0%, #4B2496 100%);
		min-height: 400px;
		margin-bottom: 0;
	}

	@include media-breakpoint-up(md) {
		min-height: 500px;
	}

	@include media-breakpoint-up(lg) {
		min-height: 600px;
		padding-top: 61px;
	}

	@include media-breakpoint-up(xl) {
		min-height: 700px;
	}

	.bn-cover{
		width: 100%;
		padding-top: 33px;

		@include media-breakpoint-up(sm) {
			padding-top: 122px;
			position: absolute;
			top: 0;
			left: 0;
		}
	}

	.bn-info{
		position: relative;
		z-index: 10;

		.bn-left{
			padding-top: 20px;

			@include media-breakpoint-up(sm) {
				padding-top: 30px;
			}

			@include media-breakpoint-up(md) {
				padding-top: 70px;
			}

			@include media-breakpoint-up(md) {

			}
			
			@include media-breakpoint-up(xl) {
				padding-top: 0;
				padding-left: 100px;
			}

			.caption{
				p{
					font-size: 16px;
					color: #CFCFFF;
					margin: 0 0 10px;

					@include media-breakpoint-up(lg) {
						font-size: 18px;
						margin: 0 0 16px;
					}

					+p{
						font-size: 12px;

						@include media-breakpoint-up(lg) {
							font-size: 14px;
						}
					}

					br{
						display: none;

						@include media-breakpoint-up(lg) {
							display: block;
						}
					}
				}
			}
		}
	}

	.bg-bottom-1{
		position: absolute;
		bottom: 0;
		z-index: 9;
		width: 100%;

		.first, .second {
			height: 255px;
			position: absolute;
			width: 100%;
			background-size: cover;
			background-position: center;
			background-repeat: no-repeat;
		}
		
		.first{
			bottom: 8px;
			z-index: 1;
		}

		.second{
			bottom: 0;
		}
	}

	.bg-bottom-2{
		position: absolute;
		bottom: 0;
		transform: translateY(204px);
		height: 449px;
		width: 100%;
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
	}
}

#banner-bottom{
	padding-top: 60px;
	padding-bottom: 50px;
	position: relative;
	z-index: 999;

	@include media-breakpoint-up(md) {
		padding-top: 100px;
		padding-bottom: 90px;
	}

	@include media-breakpoint-up(lg) {
		padding-top: 135px;
		padding-bottom: 110px;
	}

	.box{
		text-align: center;
		background: #FFFFFF;
		box-shadow: 0 4px 20px rgba(0, 0, 0, 0.05);
		border-radius: 5px;
		position: relative;
		transition: background .3s ease-in-out;
		height: 100%;

		* {
			transition: all .3s ease-in-out;
		}

		.describle {
			@include media-breakpoint-up(lg) {
				padding-bottom: 15px;
			}
		}

		.bg{
			width: 100%;
			position: absolute;
			top: -35px;

			@include media-breakpoint-up(lg) {
				top: -50px;
			}

			.bg-img{
				margin: 0 auto;
				height: 70px;
				width: 70px;
				display: flex;
				justify-content: center;
				align-items: center;
				background: linear-gradient(178.94deg, #5843BF -16.21%, #5427AA 99.68%);
				box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15);
				border-radius: 5px;
				-ms-transform: rotate(45deg); /* IE 9 */
				-webkit-transform: rotate(45deg); /* Safari 3-8 */
				transform: rotate(45deg);

				@include media-breakpoint-up(lg) {
					height: 100px;
					width: 100px;
				}

				svg {
					-ms-transform: rotate(-45deg); /* IE 9 */
					-webkit-transform: rotate(-45deg); /* Safari 3-8 */
					transform: rotate(-45deg);
					max-width: 60%;
					max-height: 60%;

					@include media-breakpoint-up(lg) {
						max-width: 80%;
						max-height: 80%;
					}
				}
			}
		}

		.box-title {
			padding: 65px 10px 0 10px;
			margin-bottom: 8px;

			@include media-breakpoint-up(lg) {
				padding: 91px 15px 0 15px;
				margin-bottom: 10px;
			}
		}

		p{
			margin-bottom: 0;
			padding:0 15px 20px 15px;
		}

		&:hover{
			background: linear-gradient(179.4deg, #5843BF -16.21%, #5427AA 99.68%);
			box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
			border-radius: 5px;

			.bg{
				.bg-img{
					background: #ffffff;

					svg {
						path {
							fill: #5843BF;
						}
					}
				}
			}

			.box-title {
				color: #ffffff;
			}

			p{
				color: #CFCFFF;
			}
		}
	}
}

.btn-watch-now {
	position: relative;
	background: linear-gradient(90deg, #7164CC 0%, #7E81DE 100%);
	text-align: center;
	color: #ffffff;
	font-size: 14px;
	border-radius: 50px;
	width: 150px;
	line-height: 40px;
	transition: all .3s ease-in-out;
	margin-top: 20px;

	@include media-breakpoint-up(lg) {
		margin-top: 30px;
	}

	&:hover{
		background: linear-gradient(178.94deg, #5843BF -16.21%, #5427AA 99.68%);
		color: #ffffff;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	}
}

#payment-img {
	margin-top: -25px;

	@include media-breakpoint-up(sm) {
		margin-top: 0;
	}
	@include media-breakpoint-up(xl) {
		margin-top: -105px;
	}
}

.video-background {
	background: #000;
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	z-index: 1;
	opacity: 0;
}
.video-foreground,
.video-background iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-background iframe {
	top: 61px;
	height: calc(100% - 61px);
}